### Function

# ICalGLib Parameter value_to_value_kind

since: 1.0

#### Declaration [src]

    ICalValueKind
    i_cal_parameter_value_to_value_kind (
      ICalParameterValue value
    )

#### Description [src]

Converts the `ICalParameterValue` to `ICalValueKind`.

Available since: 1.0

#### Parameters

`value`

  Type: `ICalParameterValue`

  A `ICalParameterValue`.

#### Return value

Type: `ICalValueKind`

`ICalValueKind`.